
#MainMenu
{
        width:100%;
        height:27px;
        background: #FFFFFF;
        margin:0;
        border-style:solid;
        border-color:#000000;
        border-top-width:0;
        border-right-width:0;
        border-bottom-width:1px;
        border-left-width:0;
        border-bottom:0px solid #B30000;
}
#tab
{
        float:right;
        margin:0;
        top:0;
}
#tab ul
{
        margin:0;
        padding:0;
        list-style:none;
        float:left;
}
#tab li
{
display:inline;
        float:left;
        margin:0;
        padding:0;
}
#tab a
{
        background:#000000 url("../images/menu-hr/bright.gif") no-repeat right top;
        margin:0;
        padding:0;
        text-decoration:none;
        border:0;
        display:block;
        float:left;
}
#tab a span
{
        display:block;
        background:url("../images/menu-hr/bleft_start.gif") no-repeat left top;
        padding:0 15px 0 13px;
        font-family:Tahoma, Helvetica, sans-serif;
        font-size:11;
        color:#000000;
        font-weight:bold;
        line-height:27px;
}





#tab  .item_active_start a span
{
        display:block;
        background:url("../images/menu-hr/bleft_start.gif") no-repeat left top;
        padding:0 15px 0 13px;
        font-family:Tahoma, Helvetica, sans-serif;
        font-size:11;
        color:#000000;
        font-weight:bold;
        line-height:27px;
}


#tab  .item_active_start a:hover span
{
        background-position:left bottom;
        background:url("../images/menu-hr/bleft_start.gif") no-repeat left top;
        color:#FFFFFF;
        font-weight:bold;
        font-style:normal;
        text-decoration:none;
        background-position:left bottom;
        border-color:;
}










#tab a:hover,#tab li.item_active a
{
        background-position:right bottom;
        border-color:;
}
#tab a:hover span,#tab li.item_active a span
{
        background-position:left bottom;
        color:#FFFFFF;
        font-weight:bold;
        font-style:normal;
        text-decoration:none;
}

.dropmenudiv
{
        position:absolute;
        top:0;
        float:left;
        display:block;
        visibility:hidden;
        border-style:solid;
        border-color:#000000;
        border-top-width:0;
        border-right-width:0;
        border-bottom-width:1px;
        border-left-width:0;
        background: #FFFFFF;
        color:#000000;
        z-index:100;
        text-decoration:none;
        padding:0;
}
.dropmenudiv ul
{
        margin:0;
        padding:0;
        list-style:none;
}
.dropmenudiv li
{
        display:inline;
        margin:0;
        padding:0;
}
.dropmenudiv a:link, .dropmenudiv a:visited
{
        width:180px;
        margin:0;
        padding:0;
        display:block;
        border:0 solid ;
        color:#000000;
        background:url("../images/menu-hr/bleft.gif") no-repeat left top;
        font-weight:bold;
        font-style:normal;
        text-decoration:none;
}
.dropmenudiv a span
{
        float:left;
        display:block;
        line-height:27px;
        background:url("../images/menu-hr/bright.gif") no-repeat right top;
        padding:0 15px 0 13px;
        font-family:Arial, Helvetica, sans-serif;
        font-size:11;
        color:#000000;
}
.dropmenudiv a span
{
        float:none;
}
.dropmenudiv a:hover
{
        border:0 solid ;
        background-position:left bottom;
        font-weight:bold;
        font-style:normal;
        text-decoration:none;
        color:#FFFFFF;
}
.dropmenudiv a:hover span
{
        background-position:right bottom;
        color:#FFFFFF;
        font-weight:bold;
}
